@charset "UTF-8";

/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

	基本レイアウト用CSS

*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/

p.invisible {
	display: block;
	width: 0;
	height: 0;
	font-size: 0.1px;
	line-height: 0;
	overflow: hidden;
}

#page {
	margin: 0 auto;
	width: 100%;
}

.fss #page {
	font-size: 84.61%;
}

.fsl #page {
	font-size: 133.33%;
}


#fs_selector {
	padding: 77px 0 0;
	position: fixed;
	top: 96px;
	right: 0;
	width: 31px;
	height: 91px;
	background: url(/inter/en/common/img/bg_fs_selector.png) 0 0 no-repeat;
	z-index: 1024;
}

#fs_selector ul li {

}

#fs_selector ul li a {
	display: block;
	width: 30px;
	height: 30px;
	overflow: hidden;
	outline: none;
}

#fs_selector ul li a.fs_S {
	background: url(/inter/en/common/img/bg_fs_s_on.gif) 0 0 no-repeat;
}

#fs_selector ul li a.fs_S.active img {
	visibility: hidden;
}

#fs_selector ul li a.fs_M {
	background: url(/inter/en/common/img/bg_fs_m_on.gif) 0 0 no-repeat;
}

#fs_selector ul li a.fs_M.active img {
	visibility: hidden;
}

#fs_selector ul li a.fs_L {
	background: url(/inter/en/common/img/bg_fs_l_on.gif) 0 0 no-repeat;
}

#fs_selector ul li a.fs_L.active img {
	visibility: hidden;
}

#fs_selector ul li.sp {
		display: none;
		height: 167px;
		width: 31px;
}

#fs_selector ul li a.sp {
		height: 167px;
		margin: 10px 0 0 0;
}

.icon_blank {
	display: inline;
	vertical-align: top;
}
.icon_blank img {
	vertical-align: middle;
	margin-bottom: 1px;
}
.pc_none {
	display: none;
}

/* .footer_links_sp */
.footer_links_sp {
	display: block;
	width: 240px;
	margin: 0 auto 40px;
}
.footer_links_sp .footer_links_domestic {
	display: none;
}
.footer_links_sp .footer_links_pcsite {
	border: solid 2px #dcdcd3;
	font-size: 15px;
	font-weight: bold;
	background: #fff;
	border-radius: 15px;
	text-align: center;
	padding: 5px 0;
}
.footer_links_sp .footer_links_pcsite a {
	color: #333;
	display: block;
	text-decoration: none;
}
.footer_links_sp .footer_links_pcsite a:before {
	content: "";
	background: url(../img/icon_footer_links_pcsite.png) 0 0 no-repeat;
	background-size: 20px 18px;
	display: inline-block;
	vertical-align: text-bottom;
	width: 20px;
	height: 18px;
	margin: 0 5px 0 0;
}
.footer_links_sp .footer_links_pcsite a.pc:before {
	background: url(../img/icon_footer_links_spsite.png) 0 0 no-repeat;
	background-size: 12px 18px;
	width: 12px;
	height: 18px;
	margin: 0 5px 0 0;
}


/**************************************************************

	Header

***************************************************************/

#header {
	margin: 0 auto 10px;
	padding: 9px 0 0;
	position: relative;
	width: 1010px;
	font-size: 120%;
	z-index:999;
}

#header a:link,
#header a:visited {
	text-decoration: none;
}

#header a.active,
#header a:hover,
#header a:active {
	text-decoration: underline;
}

#header .languages {
	margin: 0 16px 0 0;
	float: right;
	display: inline;
	line-height: 1.5;
}

#header .languages ul li {
	border-right: 1px solid #b9b5aa;
	padding: 0 20px;
	float: left;
}

#header .logo {
	padding: 9px 0 0;
}

#header #search_area {
	padding: 8px 0 0 14px;
	position: absolute;
	left: 652px;
	top: 40px;
	width: 154px;
	height: 29px;
	background: url(/inter/en/common/img/bg_search_box.png) 0 0 no-repeat;
}

#header #search_area input {
	margin: 0;
	padding: 1px;
	height: 19px;
	width: 118px;
	outline: none;
	background: none;
	border: none;
	appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	vertical-align: top;
	color: #888;
	font-size: 12px;
}

#header #search_area input:focus {
	margin: 0;
	padding: 1px;
	height: 19px;
	width: 118px;
	outline: none;
	background: none;
	border: none;
	appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	vertical-align: top;
	color: #333;
}

#header #search_area button {
	width: 28px;
	margin: -4px 0 0;
	padding: 0;
	outline: none;
	background: none;
	border: none;
	appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	vertical-align: top;
	cursor: pointer;
	font-size: 0.1em;
	line-height: 1;
}

#header .header_link {
	position: absolute;
	right: 16px;
	top: 40px;
}

#header .header_link li {
	margin: 0 0 0 9px;
	float: left;
}

#header .header_link li img {
	vertical-align: top;
}



#header .logo_cmn a {
	background: url(../img/logo.gif) no-repeat left top;
	width: 406px;
	height: 56px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}


/**************************************************************

	Content

***************************************************************/

#content {

}


/* main_area
===============================================================*/
#main_area {

}




/* menu
===============================================================*/
#menu {

}



/**************************************************************

	Footer

***************************************************************/


#footer {
	padding: 23px 0 68px;
	background: url(/inter/en/common/img/bg_footer.gif) 0 0 repeat;
	font-size: 110%;
	line-height: 1.5;
}

#footer a:link,
#footer a:visited {
	text-decoration: none;
}

#footer .footer_sitemap {
	margin: 0 auto;
	width: 980px;
	background: url(/inter/en/common/img/bg_footer_sitemap.gif) 0 0 repeat-y;
	/zoom: 1;
}

#footer .footer_sitemap:after {
	content: "";
	display: block;
	clear: both;
}

#footer .footer_sitemap .group {
	padding: 7px 0 0 20px;
	float: left;
	width: 224px;
}

#footer .footer_sitemap .group:first-child {
	width: 223px;
}

#footer .footer_sitemap .group dl dt {
	margin: 0 0 6px;
	font-size: 118%;
	font-weight: bold;
}

#footer .footer_sitemap .group dl dd {
	margin: 0 0 34px;
}

#footer .footer_sitemap .group ul li {
	margin: 0 0 7px;
}

#footer .footer_sitemap .group ul li a {
	display: block;
	padding: 0 0 0 24px;
	background: url(/inter/en/common/img/ico_arr_03.png) 4px 2px no-repeat;
}

#footer .copyright {
	margin: 38px auto 0;
	padding: 22px 0 0;
	border-top: 1px solid #b6b6b6;
	width: 980px;
	text-align: center;
}

/**************************************************************

	crearfix for base layout

***************************************************************/

#header, #globalnav, #contents, #footer {
	/zoom: 1;
}
#header:after, #globalnav:after, #contents:after, #footer:after {
	content:""; display:block; clear:both;
}



.icon_arr_01 {
	margin: -2px 0 0 3px;
	width: 15px;
	height: 15px;
	background: url(/inter/en/common/img/ico_arr_01.png) 0 0 no-repeat;
	display: inline-block;
	/zoom: 1;
	vertical-align: middle;
}

.icon_arr_02 {
	margin: -2px 0 0 3px;
	width: 15px;
	height: 15px;
	background: url(/inter/en/common/img/ico_arr_02.png) 0 0 no-repeat;
	display: inline-block;
	/zoom: 1;
	vertical-align: middle;
}

.icon_pdf {
	margin: -2px 0 0 3px;
	width: 14px;
	height: 13px;
	/*background: url(/inter/en/common/img/ico_pdf.png) 0 0 no-repeat;*/
	display: inline-block;
	/zoom: 1;
	/display: inline;
	/*vertical-align: middle;*/
}

.icon_pdf img {
	vertical-align: top;
}



.pagetop_sp img {
	display: none;
}

